Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1580

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-1580
Last Modified 05 Sep 2008 04:26:54
Published 31 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1580

Summary

Directory traversal vulnerability in ScriptEase viewcode.jse for Netware 5.1 before 5.1 SP3 allows remote attackers to read arbitrary files via ".." sequences in the query string.

Vulnerable Systems

Operating System

  • Novell Netware 5.1

Application

  • Nombas Scriptease Webserver 4.30b

  • Nombas Scriptease Webserver 4.30d


References

BID - 3715

XF - netware-webserver-directory-traversal(7726)

BUGTRAQ - 20011220 Re: IRM Security Advisory 002: Netware Web Server Source Disclosure

BUGTRAQ - 20011219 IRM Security Advisory 002: Netware Web Server Source Disclosure


Last Updated: 27 May 2016 10:36:44